@import url(http://fonts.googleapis.com/css?family=Lato);
@import url(http://fonts.googleapis.com/css?family=IM+Fell+French+Canon:400italic);
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:Tahoma, Geneva, sans-serif;
	color:#636363;
	min-width:1040x;
	background:url(../images/bg-1.jpg) center top no-repeat #dedede;
	font-size:12px;
	line-height:20px;
}


.main {
	width:1040px; 	
	padding:0;
	margin:0 auto;
	position:relative;
}

a {color:#636363; outline:none; text-decoration:none;}
a:hover {text-decoration:none;}
.link {text-decoration:underline;}
.link2:hover {text-decoration:underline;}
.link3 {
	display:inline-block;
	color:#fff;
	text-decoration:underline;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

.wrapper {width:100%; overflow:hidden; position:relative;}
.extra-wrap {overflow:hidden;}

p {margin-bottom:20px;} 
.p0 {margin-bottom:0 !important;}
.p1 {margin-bottom:3px;}

.d-in-block {display:inline-block;}
.d-block {display:block;}
.reg {text-transform:uppercase;}
.rel {position:relative;}
.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.img-indent-l {float:left; margin:3px 5px 0px 0px;}	
.img-indent-2 {float:left; margin:4px 20px 0px 0px;}	
.figure {
	margin-bottom:12px;
}
.figure img {
	margin-bottom:12px;
}
.figure figcaption {
	display:block;
	width:260px;
	height:36px;
	background:url(../images/fig_cap.png) left top no-repeat;
	overflow:hidden;
}
#page2 .figure figcaption {
	width:280px;
	background:url(../images/fig_cap2.png) left top no-repeat;
}
.figure figcaption a {
	display:inline-block;
	margin:9px 0 0 20px;
	font-weight:bold;
	font-size:13px;
	line-height:16px;
	color:#fff;
	text-transform:uppercase;
}
/*********************************boxes**********************************/
.indent {padding:0 30px 0 20px;}
.indent1 {padding:0 40px 0;}
.indent2 {padding:24px 355px 15px 40px;}
.indent3 {padding:35px 0px 20px 40px;}
.indent4 {padding:40px 30px 20px 40px;}
.indent5 {padding:32px 0px 17px 40px;}

.indent-left {padding-left:20px;}

.indent-bottom {padding-bottom:0;}

.indent-right {padding-right:10px;}
.indent-right1 {padding-right:25px;}

.indent-top {padding-top:22px;}
.indent-top1 {padding-top:41px;}
.indent-top2 {padding-top:13px;}
.indent-top3 {padding-top:65px;}
.indent-top4 {padding-top:45px;}
.indent-top5 {padding-top:5px;}
.indent-top6 {padding-top:48px;}

.margin-top { margin-top:-6px;}

.margin-bot {margin-bottom:32px;}
.margin-bot1 {margin-bottom:30px;}
.margin-bot2 {margin-bottom:6px;}
.margin-bot3 {margin-bottom:40px;}
.margin-bot4 {margin-bottom:10px;}
.margin-bot5 {margin-bottom:14px;}
.margin-bot6 {margin-bottom:22px;}
.margin-bot7 {margin-bottom:26px;}
.margin-bot8 {margin-bottom:18px;}
.margin-bot9 {margin-bottom:28px;}
.margin-bot10 {margin-bottom:34px;}

.margin-left {margin-left:0;}

.margin-right {margin-right:50px;}
.margin-right1 {margin-right:40px;}
.margin-right2 {margin-right:10px;}



/*********************************header*************************************/
header {
	width:100%;
}

h1 {
	padding:41px 0 0;
	float:left;
}
	h1 a {
		display:block; 
		text-indent:-9999px;
		background:url(../images/logo.png) no-repeat bottom center;
		width:230px;
		height:64px;
}
h2 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	line-height:12px;
	color:#9b9b9b;
	float:left;
	font-weight:normal;
	text-transform:uppercase;
	padding:48px 0 0 15px;
}
/***** menu *****/
nav {
	float:right;
	padding:72px 0 0;
}
.menu {
	float:left;
	padding:0; 
	position:relative;
	z-index:20;
	font-family:Arial, Helvetica, sans-serif;
}
.menu li {
	float:left; 
	position:relative;
	margin-left:10px;
}
.menu li:first-child {
	margin-left:0;
}
.menu li a {
	display:block;
	font-size:11px;
	line-height:14px;
	color:#7d7d7d; 
	text-transform:uppercase; 
	z-index:20;
	font-weight:bold;
	background:none;
	background:url(../images/menu_l.png) left -100px no-repeat;
	padding:0 0 0 5px;
}
.menu>li>a {
	height:48px;
	overflow:hidden;
}
.menu li a span {
	display:block;
	background:url(../images/menu_r.png) right -100px no-repeat;
	padding:0 5px 0 0;
}
.menu li a span span {
	display:block;
	background:url(../images/menu_t.png) right -100px repeat-x;
	padding:17px 14px 17px 15px;
}
.menu li.sfHover {
	position:relative;
	z-index:10;
}
.menu li a.active,
.menu > li > a:hover,
.menu > li.sfHover > a {
	color:#15a5d4;
	background-position:left top;
}
.menu li a.active span,
.menu > li > a:hover span,
.menu > li.sfHover > a span,
.menu li a.active span span,
.menu > li > a:hover span span,
.menu > li.sfHover > a span span {
	background-position:right top;
}
.menu ul {
	z-index:20;
	letter-spacing:normal;
	position:		absolute;
	top:			-9999em;
	width:			122px;
	background: 	none;
	border:			none;

}
.menu ul ul {
	width:161px;
}
.menu ul li {width:	100%;}
.menu li:hover {visibility:	inherit; }
.menu li li {
 	margin:0;
	border:none;
}

.menu li li a {
	font-weight:normal;
	display:		block;
	padding:		12px 5px 13px 20px;
	font-size:		11px;
	line-height:	14px;
	color:			#bfbfbf;
	background:url(../images/menu1.png) left top repeat;
}
.menu > li > ul > li {
	background:url(../images/menu_border.png) left top no-repeat;
	padding-top:1px;
}
.menu > li > ul > li:first-child {
	background:none;
	padding:0;
}
.menu li li > a:hover, 
.menu li li.sfHover > a {
	color:#fff;
	background:url(../images/menu2.png) left top repeat;
}

.menu li:hover ul, .menu li.sfHover ul {
	left:			0px;
	top:			48px;
	z-index:		999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	top:			-999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	left:			122px;
	top:			0px;
	z-index:		9999;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:			-999em;
}

/*********************************content*************************************/
#content {
	width:100%; 
	padding:0;
}
.col-1,
.col-2 {
	float:left;
}
.col-1 {
	width:260px;
}
.col-2 {
	width:280px;
}
.col-3 {
	width:220px;
}
.items {display:none;}
.slider {
	width:940px;
	height:400px;
	overflow:hidden;
	position:relative;
	background:url(../images/preloader.png) center center no-repeat;
	margin:22px 0 0 50px;
	padding:0 0 34px;
}
.pagination {
	position: absolute;
	top:417px;
	left:429px;
	z-index:999;
}
.pagination li {
	float:left;
	display:block;
	margin-left:8px;
}
.pagination li:first-child {
	padding-left:0;
}
.pagination li a {
	display:block;
	text-indent:-999px;
	width:17px;
	height:17px;
	background:url(../images/slider_nav.png) right top no-repeat;
}
.pagination li a:hover,
.pagination .current a {
	background-position:left top;
}
.pagination .current a {
	cursor:default;
}
.banner {
	width:460px;
	height:269px;
	position:absolute;
	left:0px;
	top:165px;
	overflow:hidden;
	z-index:99 !important;
	background:none;
	color:#fff;
}
.banner strong {
	display:block;
	font-size:40px;
	line-height:90px;
	text-transform:uppercase;
	margin-left:50px;
	letter-spacing:-1px;
}
.banner strong + strong {
	margin-top:-5px;
}
.table {
	color:#b3b3b3;
}
.table tr td { width:323px; padding:4px 0 0;}
.table tr td + td { width:157px;}
.table tr td + td + td { width:250px; padding:0px 0 0;}
.table .button-1 {
	min-width:64px;
	text-align:center;
}
.scrollpane-wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
	height:321px;
}
#pane5 {
	padding-right: 0px;
	display: block;
	padding: 0px;
	overflow: hidden;
	width:940px;
	height:280px !important;
}
	.gallery-wrapper{
		position:absolute;
		width:100%;
		height:280px;
		z-index:1;
	}
	.scroll-pane ul{
		position:relative;
		width:1900px;
		height:313px;
		overflow:hidden;
		z-index:9;
	}
		.scroll-pane li{
			font-family:Arial, Helvetica, sans-serif;
			float: left;
			font-size: 13px;
			line-height: 18px;
			margin: 0 20px 0 0;
			width: 220px;
}
.scroll-pane .last {
	margin-right:0;
}
.scroll-pane li figure {
	margin-bottom:26px;
}

.jScrollPaneContainer {
	width:940px;
	position:relative;
	z-index:99;
	height:321px !important;
	margin:0 auto;
}
.jScrollPaneTrack {
	width: 100%;
	cursor: pointer;
	position: absolute;
	bottom:0;
	height:23px !important;
	overflow:hidden;
    background: none repeat scroll 0 0 #F3F3F3;
    border-bottom: 1px solid #FAFAFA;
    border-top: 1px solid #FAFAFA;
}

.jScrollPaneDrag {
	position: absolute;
	height:12px !important;
	top:5px;
    background: none repeat scroll 0 0 #16A6D5 !important;
    border-bottom: 1px solid #9BD4E7;
    border-top: 1px solid #9BD4E7;
	z-index:999;
}
.jScrollPaneDragLeft {
	left: 0px;
	overflow: hidden;
	bottom: 0px;
	position: absolute
}

.jScrollPaneDragRight {
	right: 0px;
	overflow: hidden;
	bottom: 0px;
	position: absolute
}
.scroll-pane {
	padding:0px;
	float: left;
	width: 940px;
}
/*********************************aside*************************************/

aside {
	width:100%;
	background:url(../images/bg-4.jpg) left top no-repeat #323232;
	padding:35px 0 34px;
}

/*********************************bg's*************************************/
.bg-1 {
	background:url(../images/header.jpg) center top repeat-x #eeeeee;
}
.bg-2 {
	background:url(../images/bg-2.gif) left top repeat-x #ededed;
	padding-bottom:16px;
}
.bg-3 {
	background:#fff;
	padding-bottom:39px;
}
.bg-4 {
	background:url(../images/bg-3.gif) left top repeat-x #f7f7f7;
	padding:40px 40px 20px;
}
.bg-5 {
	background:url(../images/bg-5.jpg) left top no-repeat;
	width:700px;
	height:207px;
	overflow:hidden;
}
.bg-6 {
	background:url(../images/bg-6.gif) left top repeat-x #f3f3f3;
	border-top:1px solid #fbfbfb;
	border-bottom:1px solid #f8f8f8;
	width:100%;
}
.bg-7 {
	background:url(../images/bg-7.gif) left top repeat-x #f3f3f3;
	border-top:1px solid #fbfbfb;
	border-bottom:1px solid #f8f8f8;
}
.bg-8 {
	background:url(../images/bg-8.gif) left top repeat-x #f3f3f3;
	margin-bottom:30px;
}
.bg-9 {
	background:url(../images/bg-9.gif) left top repeat-x #f2f2f2;
	padding:46px 0 38px 39px;
}
.marker {
	background:url(../images/marker.png) left top no-repeat;
	position:absolute;
	width:40px;
	height:20px;
	left:121px;
	bottom:-20px;
}
/*********************************buttons*************************************/
.button-1 {
	display:inline-block;
	font-size:10px;
	line-height:12px;
	color:#990000;
	text-transform:uppercase;
	padding: 0 0 0 5px;
	background:url(../images/button1_l.png) left top no-repeat;
	height:30px;
	overflow:hidden;
}
.button-1 span {
	display:block;
	background:url(../images/button1_r.png) right top no-repeat;
	padding:0 5px 0 0 ;
}
.button-1 span span {
	background:url(../images/button1_t.png) right top repeat-x;
	padding:9px 6px 9px 7px;
}
.button-1:hover {
	background-position:left -31px;
	color:#fff;
}
.button-1:hover span {
	background-position:right -31px;
}
/*********************************lists*************************************/
.dl-1 dt {
	color:#16a6d5;
}
.dl-1 dd {
	overflow:hidden;
}
.dl-1 dd span {
	display:block;
	float:left;
	width:107px;
}
.dl-1 dd a {
	color:#16a6d5;
}
.ul-1 {
	width:180px;
}
.ul-1 li {
	font-size:11px;
	line-height:14px;
	padding:12px 0 13px 0;
	border-top:1px solid #4a4a4a;
}
.ul-1 li:first-child {
	border:none;
}
.ul-1 li a {
	color:#7d7d7d;
}
.ul-1 li a:hover {
	text-decoration:underline;
}
.ul-2 li {
	font-size:11px;
	line-height:14px;
	padding:13px 0 13px 13px;
	background:url(../images/ul-2.png) left 18px no-repeat;
}
.ul-2 li a {
	color:#7d7d7d;
}
.ul-2 li a:hover,
.ul-2 li a.active {
	text-decoration:underline;
}
.ul-3 li {
	font-size:13px;
	line-height:16px;
	padding:12px 0 12px 14px;
	background:url(../images/ul3.png) left 16px no-repeat;
}
.ul-3 li a {
	color:#7d7d7d;
}
.ul-3 li a:hover {
	text-decoration:underline;
}
.soc_list {
	overflow:hidden;
	padding:9px 0 0;
}
.soc_list li {
	float:left;
	margin-left:8px;
}
.soc_list li:first-child {
	margin-left:0;
}
.soc_list li a {
	display:block;
	width:32px;
	height:32px;
	position:relative;
	overflow:hidden;
}
.soc_list li a img {
	position:absolute;
	left:0;
	top:-32px;
}
.soc_list li a:hover img {
	top:0;
}
.dl-2 dt {
	color:#16a6d5;
	margin-bottom:20px;
}
.dl-2 dd {
	margin-bottom:20px;
}
.dl-2 .last {
	margin-bottom:0;
}
/*********************************fonts*************************************/
.title-1 {
	margin:0px;
	padding:0px;
	float:none;
	font-size:30px;
	line-height:36px;
	display:block;
	font-family: 'IM Fell French Canon', serif;
	color:#b1b1b1;
	font-weight:300;
	font-style:italic;
}
.title-2 {
	padding:0px;
	margin:0px;
	float:none;
	display:block;
	font-size:15px;
	line-height:35px;
	font-family: 'Lato', sans-serif;
	color:#B1B1B1;
	text-shadow:0 0 rgba(240,240,240, 0.1);
}
h3 {
	display:block;
	font-size:14px;
	line-height:17px;
	font-family: 'Lato', sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	color:#17a7d5;
	letter-spacing:1px;
	text-shadow:0 0 rgba(23,167,213, 0.1);
}
h4 {
	display:block;
	font-size:14px;
	line-height:17px;
	font-family: 'Lato', sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	color:#b1b1b1;
	letter-spacing:1px;
	text-shadow:0 0 rgba(177,177,177, 0.1);
}
.size-1 {font-size:11px; line-height:20px; display:inline-block}
.txt {
	font-size:10px;
	line-height:20px;
	margin-bottom:20px;
	color:#7d7d7d;
}
.txt2 {
	font-size:11px;
	line-height:20px;
	margin-bottom:20px;
	color:#7d7d7d;
}
.color-1 {color:#15a5d4;}
.color-2 {color:#3e3e3e;}
.color-3 {color:#16a6d5;}
.color-4 {color:#d1d1d1;}
.color-5 {color:#898989;}
/******* form's ********/

/***** contact form *****/
#contact-form {
	position:relative;
	vertical-align:top;
	width:100%;
	z-index:1;
	}
	#form1 fieldset {
		border:none;
		padding:0;
		}			
			#form1 label {
				display:block;
				min-height:60px;
			}
			#form1 label.message {
				height:125px;
			}
			.inp {
				display:block;
				width:246px;
				height:48px;
				padding:0 16px;
				overflow:hidden;
				position:relative;
				border:1px solid #e1e1e1;
			}
			#form1 input {
				width:246px;
				padding:16px 0 18px;
				margin:0;
				font-family:Tahoma, Geneva, sans-serif;
				font-size:12px;
				line-height:15px;
				color:#000; 
				border:none;
				background:none;
				outline:none;
			}
			#form1 .area .error { float:none;}
			.text_a {
				position:relative;
				overflow:hidden;
				display:block;
				width:350px;
				height:125px;
				padding:0 16px;
				border:1px solid #e1e1e1;
			}
			#form1 textarea {
				height:105px;
				margin:0;
				width:350px;
				padding:10px 0;
				font-family:Tahoma, Geneva, sans-serif;
				font-size:12px;
				line-height:15px;
				color:#000; 
				border:none;
				background:none;
				overflow:auto;
				outline:none;
				resize:none;
			}
			#form1 a {cursor:pointer;}
				#form1 .success {display:none; margin-bottom:10px;}
				#form1 .error,
				#form1 .empty {
					color:#f00;
					font-size:12px;
					line-height:21px;
					display:none;
					overflow:hidden;
				}
		.buttons-wrapper {text-align:right; padding-top:21px; position:relative; padding-right:37px}
		.buttons-wrapper a { margin-left:11px;}
		
.map {
	width:459px;
	height:246px;
	margin-bottom:24px;
}
/****************************footer************************/
footer {
	color:#636363;
	width:100%;
	background:#232323;
	font-size:11px !important;
	line-height:20px;
	padding:0 0 9px;
}
